From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 November 2008<P>

theothercrazy1, about <a href="/blend/wv.cgi?id=2008.11.12.22.26.20242">This Life is Astonishing</a>: Theo this is a nice opening and way to introduce yourself here. For the impacts that my heart has crashed through and survived.. that is so right. Survival is the answer to the puzzle of love and life. Both poems are well done. Thanks for sharing.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1917">Tricia</a><BR>
Date: 13 November 2008<P>

Kirk,<BR>
 Wow I never thought that my midnight thoughts would be pick for the front page!! I dont know what to say but Thank you! Shocking Suprise!!<BR>
<BR>
Tricia
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 November 2008<P>

Rens; I know you are a night owl and so I want to wish you an early "Happy Birthday!" (the 14th)<BR>
<BR>
Now remember we are going to Loveless for breakfast one of these weekends to celebrate...I'll call you tomorrow..hope your day is great!<BR>
<BR>
bk
<HR>